gpg: Silence "packet with obsolete versoin" warnings.
[gnupg.git] / g13 / encfs-1.5_annotate.diff
2010-11-10 Werner KochAdd patches for EncFs